@charset "UTF-8";
/* CSS Document */

/* ================================
   ・HTML5 表示定義（IE9未満用）
   ・リンク
   ・フォント
   ================================ */

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*　子要素のフォントサイズが1em=10px,1.2em=12pxとなる　*/
	font-size: 62.5%;
	background-color:#fcf1d3;
	/*　スマホ向け　*/
	min-width:970px;
}

/* ================================
   HTML5 表示定義（IE9未満用）
   ================================ */
article, aside, canvas, details, figcaption ,figure, footer, header, hgroup, menu, nav, section, summary {
	display:block;
}


/* ================================
   マージンとパディングをクリア
   ================================ */
address, article, aside, body, canvas, details, div, dd, dl, dt, figcaption ,figure, footer, form, h1, h2, h3, h4, h5, h6, header, img, menu, nav, ol, p, section, summary, ul  {
	margin: 0;
	padding: 0;
}


/* ================================
   clearfix・clear
   ================================ */
.clearfix:after {
	clear: both;
	content: ".";
	display:block;
	height:0;
	visibility: hidden;	
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
.clear {
	clear:both;
}


/* ================================
   リンク
   ================================ */
a:link {
	color: #009F8B;
	outline: medium none;
	text-decoration: none;
}
a:visited {
	color: #61C7BA;
	outline: medium none;
	text-decoration: none;
}
a:hover {
	color: #DE838C;
	outline: 0 none;
	text-decoration: none;
}
a:active {
	color: #EFA2A9;
	outline: 0 none;
	text-decoration: none;
}
a img {
	border: none;
}
a:hover img {
	border: none;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
}
a:active img {
	border: none;
	opacity: 0.6;
	-moz-opacity: 0.6;
	-webkit-opacity: 0.6;
	filter: alpha(opacity=60);
}


/* ================================
   フォント
   ================================ */
h1, h2, h3, h4, h5, h6, p, form, address,dl {
	margin: 0;
	padding: 0;
	color: #66583D;
	font-size: 1.4em;
	line-height: 160%;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
/*　太さ　*/
b, strong {
	font-weight:bold;
}
/*　テキストアライン　*/
.text_c {
	text-align: center;
}
.text_l {
	text-align: left;
}
.text_r {
	text-align: right;
}
/*　フォントカラー　*/
.c_blue { color: #29A7D9; }
.c_brown { color: #66583D; }
.c_green { color: #009F8B; }
.c_orange { color: #E6A700; }
.c_pink { color: #DE838C; }
.c_red { color: #EF444D; }
/*　フォントサイズ　*/
.fs08 {
	font-size:0.8em;
	line-height:normal;
}
.fs09 {
	font-size:0.9em;
	line-height:normal;
}
.fs10 {
	font-size:1em;
	line-height:normal;
}
.fs11 {
	font-size:1.1em;
	line-height:normal;
}
.fs12 {
	font-size:1.2em;
	line-height:normal;
}
.fs14 {
	font-size:1.4em;
	line-height:normal;
}
.fs18 {
	font-size:1.8em;
	line-height:normal;
}
.fs20 {
	font-size:2em;
	line-height:normal;
}
small {
	font-size: 0.8em;
}

/* ================================
   画像・図表
   ================================ */
img {
	border:0 none;
	vertical-align: middle;
}
figure {
	margin:0;
}


/* ================================
   マージン
   ================================ */
/*　ボトム　*/
mb05 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb25 { margin-bottom:25px; }
.mb30 { margin-bottom:30px; }
.mb35 { margin-bottom:35px; }
.mb40 { margin-bottom:40px; }
.mb45 { margin-bottom:45px; }
.mb50 { margin-bottom:50px; }
/*　トップ　*/
.mt05 { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt25 { margin-top:25px; }
.mt30 { margin-top:30px; }
.mt35 { margin-top:35px; }
.mt40 { margin-top:40px; }
.mt45 { margin-top:45px; }
.mt50 { margin-top:50px; }
/*　レフト　*/
.ml05 { margin-left:5px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.ml25 { margin-left:25px; }
.ml30 { margin-left:30px; }
.ml35 { margin-left:30px; }
.ml40 { margin-left:30px; }
.ml45 { margin-left:30px; }
.ml50 { margin-left:30px; }
/*　ライト　*/
.mr05 { margin-right:5px; }
.mr10 { margin-right:10px; }
.mr15 { margin-right:15px; }
.mr20 { margin-right:20px; }
.mr25 { margin-right:25px; }
.mr30 { margin-right:30px; }
.mr35 { margin-right:30px; }
.mr40 { margin-right:40px; }
.mr45 { margin-right:40px; }
.mr50 { margin-right:50px; }



/* ================================
   リスト
   ================================ */
ul, ol {
	list-style: none;
	list-style-image: none;
}



/* ================================
   テーブル
   ================================ */
table {
	width: 100%;
	color: #66583D;
	font-size: 1.4em;
	line-height: 160%;
	font-weight: normal;
	border-collapse: separate;
	border-spacing :2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #996600;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #996600;
}
table th {
	padding: 4px;
	font-weight: normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
table td {
	padding-left: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #996600;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #996600;
}



/* ================================
   背景
   ================================ */
.bg_green { background-color:#E7F8F0; }
.bg_orange { background-color: #FFF5DD; }
.bg_pink { background-color: #FFF0F2; }

/* ================================
   ボーダー
   ================================ */
.border_t_none { border-top: none !important;}
.border_r_none { border-right: none !important; }
.border_b_none { border-bottom: none !important; }
.border_l_none { border-left: none !important; }
.border_tr_none {
	border-top: none !important;
	border-right: none !important;
}
.border_tl_none {
	border-top: none !important;
	border-left: none !important;
}
.border_rb_none {
	border-right: none !important;
	border-bottom: none !important;
}
.border_lb_none {
	border-left: none !important;
	border-bottom: none !important;
}


/* ================================
   フロート
   ================================ */
.float_l {
	float: left;
}
.float_r {
	float: right;
}

/* ================================
   テンプレート
   ================================ */
.wrap {
	width: 970px;
	margin: 0 auto;
}
.side {
	width:230px;
	float:left;
	margin-right:30px;
}
/*　ヘッダー　*/
header {
	border-top: solid 10px #009F8B;
	padding-top: 10px;
	padding-bottom: 16px;
}
#seo_logo {
	width: 570px;
	float: left;
}
#seo_logo h1 {
	float: right;	
}
#seo_logo a:hover img {
	background-color: #FCF1D3;
}
#address_h-navi {
	width: 284px;
	float: right;
}
#address_h-navi ul {
	margin-top: 12px;
	float: right;
}
#address_h-navi li {
	float: left;
}
#h-navi01 a {
	width: 62px;
	height: 14px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 16px;
	background: url(../images/header/h-nav.png) no-repeat 0px 0px;
}
#h-navi01 a:hover {
	width: 62px;
	height: 14px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 16px;
	background: url(../images/header/h-nav.png) no-repeat 0px -14px;
}
#h-navi01 a:active {
	width: 62px;
	height: 14px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 16px;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
	background: url(../images/header/h-nav.png) no-repeat 0px -14px;
}
#h-navi02 a {
	width: 67px;
	height: 14px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 16px;
	background: url(../images/header/h-nav.png) no-repeat -62px 0px;
}
#h-navi02 a:hover {
	width: 67px;
	height: 14px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 16px;
	background: url(../images/header/h-nav.png) no-repeat -62px -14px;
}
#h-navi02 a:active {
	width: 67px;
	height: 14px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 16px;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
	background: url(../images/header/h-nav.png) no-repeat -62px -14px;
}
#h-navi03 a {
	width: 103px;
	height: 14px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	background: url(../images/header/h-nav.png) no-repeat -129px 0px;
}
#h-navi03 a:hover {
	width: 103px;
	height: 14px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	background: url(../images/header/h-nav.png) no-repeat -129px -14px;
}
#h-navi03 a:active {
	width: 103px;
	height: 14px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
	background: url(../images/header/h-nav.png) no-repeat -129px -14px;
}
nav li {
	float: left;
}
#menu01 a {
	width: 194px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 4px;
	background: url(../images/header/menu.png) no-repeat 0px 0px;
}
#menu01 a:hover {
	width: 194px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 4px;
	background: url(../images/header/menu.png) no-repeat 0px -66px;
}
#menu01 a:active {
	width: 194px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 4px;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
	background: url(../images/header/menu.png) no-repeat 0px -66px;
}
#menu02 a {
	width: 190px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 4px;
	background: url(../images/header/menu.png) no-repeat -194px 0px;
}
#menu02 a:hover {
	width: 190px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 4px;
	background: url(../images/header/menu.png) no-repeat -194px -66px;
}
#menu02 a:active {
	width: 190px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 4px;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
	background: url(../images/header/menu.png) no-repeat -194px -66px;
}
#menu03 a {
	width: 190px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 4px;
	background: url(../images/header/menu.png) no-repeat -384px 0px;
}
#menu03 a:hover {
	width: 190px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 4px;
	background: url(../images/header/menu.png) no-repeat -384px -66px;
}
#menu03 a:active {
	width: 190px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 4px;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
	background: url(../images/header/menu.png) no-repeat -384px -66px;
}
#menu04 a {
	width: 190px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 4px;
	background: url(../images/header/menu.png) no-repeat -574px 0px;
}
#menu04 a:hover {
	width: 190px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 4px;
	background: url(../images/header/menu.png) no-repeat -574px -66px;
}
#menu04 a:active {
	width: 190px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	margin-right: 4px;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
	background: url(../images/header/menu.png) no-repeat -574px -66px;
}
#menu05 a {
	width: 190px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	background: url(../images/header/menu.png) no-repeat -764px 0px;
}
#menu05 a:hover {
	width: 190px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	background: url(../images/header/menu.png) no-repeat -764px -66px;
}
#menu05 a:active {
	width: 190px;
	height: 66px;
	line-height: 1px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
	background: url(../images/header/menu.png) no-repeat -764px -66px;
}

/*　メイン　*/
#main_wrap {
	width: 730px;
	float: right;
}
.h4_img {
	height: 30px;
	margin-bottom: 10px;
	display: block;
	font-weight: bold;
	font-size: 2em;
	padding-left: 30px;
	line-height: 1.8em;
	background: url(../images/com/h4_img.gif) no-repeat;
}
.h5_img {
	font-size: 1.6em;
	margin-bottom: 10px;
	padding-left: 26px;
	display: block;
	font-weight: bold;
	background: url(../images/com/h5_img.gif) no-repeat left 2px;
}
.h6_img {
	font-size: 1.5em;
	padding-left: 26px;
	display: block;
	font-weight: bold;
	background: url(../images/com/h6_img.gif) no-repeat 6px 4px;
}
.box {
	background-color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	padding: 20px;
}
.box_2column {
	width:  350px;
	float: left;
}

/*　パンクズリスト　*/
#pankuzu {
	width: 700px;
	height: 42px;
	padding-left: 30px;
	padding-bottom: 20px;
	display: table-cell;
	vertical-align: middle;
	font-size: 1.2em;
	background: url(../images/com/pankuzu_bg.png) no-repeat;
}
#pankuzu li {
	display: block;
	float: left;
	color:  #66583D;
}
#pankuzu li a {
	display: block;
	margin-right: 12px;
	padding-right: 20px;
	background: url(../images/com/arrow_list.gif) no-repeat right center;
}

/*　サイド　*/
#side_wrap {
	width: 220px;
}
#side_wrap a:hover img {
	background-color: #FCF1D3;
}

/*　ページトップ　*/
#pagetop {
	margin-top: 50px;
}
#pagetop a {
	width: 124px;
	height: 42px;
	display: block;
	margin-left: auto;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background: url(../images/com/pagetop_off.gif) no-repeat;
}
#pagetop a:hover {
	width: 124px;
	height: 42px;
	display: block;
	margin-left: auto;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background: url(../images/com/pagetop_on.gif) no-repeat;
}

/*　フッター　*/
footer {
	padding-top: 25px;
	background: #FFFFFF url(../images/footer/f-bg.gif) repeat-x 0px 5px;
}
#footer_wrap {
	padding-bottom: 15px;
	background: url(../images/footer/navi-bg.png) no-repeat right bottom;
}
#footer_wrap address {
	width: 240px;
	float: left;
}
#f-navi {
	width: 660px;
	float: right;
	padding-top: 25px;
}
#f-navi ul {
	float: left;
}
#f-navi ul li {
	color: #66583D;
	font-size: 1.2em;
	line-height: 200%;
	padding-left: 15px;
	background: url(../images/com/arrow_list.gif) no-repeat left center;
}
#f-navi ul li a:link {
	color: #66583D;
	outline: medium none;
	text-decoration: none;
}
#f-navi ul li a:visited {
	color: #66583D;
	outline: medium none;
	text-decoration: none;
}
#f-navi ul li a:hover {
	color: #DE838C;
	outline: 0 none;
	text-decoration: none;
}
#f-navi ul li a:active {
	color: #EFA2A9;
	outline: 0 none;
	text-decoration: none;
}

footer p small {
	display: block;
	background-color: #009F8B;
	text-align: center;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* ================================
   準備中
   ================================ */
.comingsoon {
	text-align: center;
	font-size: 2em;
}
